# NAME

git-annex xmppgit - git to XMPP relay

# SYNOPSIS

git annex xmppgit

# DESCRIPTION

This command is used internally by the assistant to perform git pulls over XMPP.

# SEE ALSO

[[git-annex]](1)

[[git-annex-assistant]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
